ChiliProject - Bug # 1254: Non ASCII character broken on www.chiliproject.org

Status: Open Priority: Normal

Author: Toshi MARUYAMA Category: chiliproject.org Website
Created: 2013-03-20 Assignee: Holger Just

Updated: 2013-06-19 Due date:

Remote issue URL:
Affected version:
Description: Ichili.png!

History

2013-03-20 04:16 pm - Holger Just
- Status changed from Open to Closed

- Assignee set to Holger Just

Thanks for the notification. It seems we had a non-proper encoding in our database in the past. | have re-added the git repo and now everything looks

fine for me.

2013-03-20 06:14 pm - Toshi MARUYAMA
- Status changed from Closed to Open

- File user7.png added

Still have problem.

luser7.png!

2013-03-20 06:55 pm - Holger Just
Meh. It seems we have some encoding issue when using @mysql2@ on ree (as we started to do). If we continue with @mysql@ everything is fine.

| have reverted to using mysgl for now and am going to investigate and fix the root cause later. Thanks for your pointer, Toshi.

2013-05-31 04:20 am - Toshi MARUYAMA

- File 2013-05-31.png added

Again.

https://www.chiliproject.org/boards/1/topics/2498

12013-05-31.png!

2013-06-05 08:08 pm - Holger Just

Yeah, we had to update the system due to a half-automatic OS upgrade. That means we are now on Ruby 1.9. | suspect, something was odd with the

database encoding in our Ruby 1.8 phase. I'll investigate and probably clean the database by hand if nothing substantial comes up.

Anyway, thanks for noticing.

2013-06-19 05:35 am - Toshi MARUYAMA
Related #1273.
